BODY { WIDTH: 900px;FONT-SIZE: 10px; BACKGROUND: #fff; FONT-FAMILY: Verdana,arial,sans-serif; HEIGHT: 120%;}
BODY.printVer { WIDTH: 900px;FONT-SIZE: 10px; BACKGROUND: #fff; FONT-FAMILY: Verdana,arial,sans-serif; HEIGHT: 120%; Top:10px;}
BODY.login { WIDTH: 900px;FONT-SIZE: 10px; BACKGROUND: #8b8b7e; FONT-FAMILY: Verdana,arial,sans-serif; HEIGHT: 90%; Top:10px;}

#Body {BACKGROUND: white; 
       LEFT: 5%; 
       PADDING-BOTTOM: 0px; 
       WIDTH: 900px;  
       BORDER-LEFT: #8b8b7e 0px solid;  
       POSITION: absolute; 
       TOP: 130px; 
       
}
#Body #Form  { font-size: 13px; font-family:verdana,arial, sans-serif; color: #333; line-height: 10px; margin: 20px; padding: 10px 0px; background: white; text-align: left;}

#linkbar { color:#039 ; FONT-SIZE: 11px; BACKGROUND: #fff; LEFT: 5%; WIDTH: 100%;  BORDER-BOTTOM: #fff 5px solid; POSITION: absolute; TOP: 90px; HEIGHT: 65px; TEXT-ALIGN: right; }
#Body #footer {   BORDER-TOP: #ffcc00 0px solid;FLOAT: left; FONT-SIZE: 11px; BACKGROUND: #fff; LEFT: 5%; WIDTH: 900px; COLOR: #ffffff;  TEXT-ALIGN: center;  overflow:auto;  }


#pad { PADDING-TOP: 2px; 
       PADDING-BOTTOM: 9px;
       PADDING-RIGHT: 9px; 
       PADDING-LEFT: 9px; 
       }

#Nlslinkbar {
		FONT-SIZE: 11px; 
		BACKGROUND: #fff; 
		LEFT: 5%; 
		WIDTH: 900px;  
		BORDER-BOTTOM: #fff 5px solid; 
		POSITION: absolute; 
		TOP: 98px; 
		HEIGHT: 48px; 
		TEXT-ALIGN: right; 
		 color:#039 ;
}

#NlsBody { 
		BACKGROUND: #fff; 
		LEFT: 5%; 
		PADDING-BOTTOM: 0px; 
		WIDTH: 900px;  
		BORDER-LEFT: #8b8b7e 0px solid;  
		POSITION: absolute; 
		TOP: 145px;

}


#NlsBody  #Nlsfooter {  BORDER-TOP: #ffcc00 5px solid;FLOAT: left; FONT-SIZE: 11px; BACKGROUND: #8b8b7e; LEFT: 5%; WIDTH: 100%; COLOR: #ffffff;  TEXT-ALIGN: center;  }

#NlsBody #Form  { font-size: 13px; 
		  font-family:verdana,arial, sans-serif; 
		  color: #333; 
		  line-height: 10px; 
		  margin: 20px; 
		  padding: 10px 0px; 
		  background: white; 
		  text-align: left; }

#AnalysisBody { PADDING-RIGHT: 9px; PADDING-LEFT: 9px; BACKGROUND: #fff; LEFT: 5%; PADDING-BOTTOM: 0px; BORDER-LEFT: #8b8b7e 0px solid;  PADDING-TOP: 0px; POSITION: absolute; TOP: 40px; WIDTH: 100%;}
#Analysislinkbar { PADDING-RIGHT: 9px; PADDING-LEFT: 9px; FONT-SIZE: 11px; BACKGROUND: #fff; LEFT: 5%; PADDING-BOTTOM: 0px;  PADDING-TOP: 10px; BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; TOP: 10px; HEIGHT: 55px; TEXT-ALIGN: right; WIDTH: 100%;}
#AnalysisBody  RptBODY { FONT-SIZE: 10px; BACKGROUND: #8b8b7e; FONT-FAMILY: Verdana,arial,sans-serif; WIDTH:100%;}


.frontPage {font-family: Verdana,arial,sans-serif; font-size: 120%; color:#039;}

a.frontPage {color:#0066FF; font-size:100%;font-weight:normal; }
a.frontPage:visited{color:#0066FF; font-size:100%;font-weight:normal;;}

#topPageHeader {
		font-family: "Times New Roman", Times, serif; 
		WIDTH: 900px;  
		PADDING-RIGHT: 0px; 
		BORDER-TOP: #ffcc00 10px solid; 
		PADDING-LEFT: 0px; 
		BACKGROUND: #039; 
		LEFT: 5%; 
		PADDING-BOTTOM: 0px;  
		PADDING-TOP: 0px; 
		POSITION: absolute; 
		TOP: 3px; 
		HEIGHT: 95px ;
}

#topPageHeader  #topPageHeader1 { FLOAT: left; WIDTH: 63% ; TEXT-ALIGN: left ; PADDING-LEFT: 9px;}
#topPageHeader  #topPageHeader2 { FLOAT: right; WIDTH: 31%; TEXT-ALIGN: left ; PADDING-RIGHT: 9px;}

#PageHeader {font-family: "Times New Roman", Times, serif;  PADDING-RIGHT: 9px; PADDING-LEFT: 9px; BACKGROUND: #039; LEFT: 5%; PADDING-BOTTOM: 0px; WIDTH: 900px; PADDING-TOP: 0px; POSITION: absolute; TOP: 110px; HEIGHT: 46px ;}
#PageHeader1 { BACKGROUND: #039; FLOAT: left; WIDTH: 70%; HEIGHT: 46px; TEXT-ALIGN: left ; }
#PageHeader2 { RIGHT: 4%; BACKGROUND: #039; FLOAT: right; HEIGHT: 46px; TEXT-ALIGN: right ;}

#spacer {  FLOAT: left; WIDTH: 100%; HEIGHT: 10px ;}


#menuitem { PADDING-RIGHT: 9px; 
	    PADDING-LEFT: 9px; 
	    FLOAT: left; 
	    PADDING-BOTTOM: 0px; 
	    PADDING-TOP: 0px; 
	    TEXT-ALIGN: center ;}


#divider { PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 3px; PADDING-TOP: 0px; TEXT-ALIGN: center ;}
#search { FLOAT: right; VERTICAL-ALIGN: middle; LINE-HEIGHT: 30px; TOP: 105px; TEXT-ALIGN: right ;}

#box_l { BORDER-RIGHT: #2f4f4f 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #2f4f4f 1px solid; PADDING-LEFT: 8px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 18px; BORDER-LEFT: #2f4f4f 1px solid; WIDTH: 34%; COLOR: #2f4f4f; PADDING-TOP: 2px; BORDER-BOTTOM: #2f4f4f 1px solid; HEIGHT: 310px; }
#box_m { BORDER-RIGHT: #2f4f4f 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #2f4f4f 1px solid; PADDING-LEFT: 8px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 18px; BORDER-LEFT: #2f4f4f 0px solid; WIDTH: 31%; COLOR: #2f4f4f; PADDING-TOP: 2px; BORDER-BOTTOM: #2f4f4f 1px solid; HEIGHT: 310px; }
#box_r { BORDER-RIGHT: #2f4f4f 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #2f4f4f 1px solid; PADDING-LEFT: 8px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 18px; BORDER-LEFT: #2f4f4f 1px solid; WIDTH: 31%; COLOR: #2f4f4f; PADDING-TOP: 2px; BORDER-BOTTOM: #2f4f4f 1px solid; HEIGHT: 310px; }

#box_p { FLOAT: left;  PADDING-RIGHT: 25px;}
#box_t { BORDER-RIGHT: #2f4f4f 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #2f4f4f 1px solid; PADDING-LEFT: 8px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 23px; BORDER-LEFT: #2f4f4f 1px solid; WIDTH: 98%; COLOR: #2f4f4f; PADDING-TOP: 2px; BORDER-BOTTOM: #2f4f4f 1px solid; HEIGHT: 280px ;}


#box_t_fig { BORDER-RIGHT: #2f4f4f 1px solid; 
	     BORDER-TOP: #2f4f4f 1px solid; 
	     BORDER-LEFT: #2f4f4f 1px solid; 
	     BORDER-BOTTOM: #2f4f4f 1px solid; 
	     PADDING-RIGHT: 0px; 
	     PADDING-LEFT: 8px; 
	     PADDING-BOTTOM: 23px; 
	     PADDING-TOP: 2px; 
	     BACKGROUND: #fff; 
	     FLOAT: left; 
	     WIDTH: 98%; 
	     COLOR: #2f4f4f; 
	     HEIGHT: 400px ;}



#PageHeader1 P A { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cbcbb9; TEXT-DECORATION: none; }
#PageHeader2 P A { FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #cbcbb9; TEXT-DECORATION: none; }
#PageHeader2 A:hover { FONT-SIZE: 1.1em; TEXT-DECORATION: underline; }



#content {      FONT-SIZE: 12px; 
		BACKGROUND: transparent; 
		margin-left: 0;
		margin-right: 0;
		margin-top: 5px;
		border: 0px solid #ccc;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
			}

#content_box{ PADDING-LEFT: 0px; 
	      PADDING-TOP: 0px; 
	      width:98%; 
	      font-size: 12px;  
	      overflow: auto;   
	      BORDER: #ccc 0px solid;
	      }

#chart_box{PADDING-LEFT: 5px; PADDING-TOP: 5px; width:98%; font-size: 10px;  overflow: auto;   BORDER: #2f4f4f 0px solid;}

#content H2 { FONT-SIZE: 14px; BACKGROUND: #fff; FONT-FAMILY:Verdana,arial,sans-serif; WIDTH:100%;}
#content UL { FONT-SIZE: 10px; }
#content LI { FONT-SIZE: 11px; }
#content #faqQ { FONT-SIZE: 12px; }
#content #faqA { FONT-SIZE: 12px; MARGIN-LEFT: 20px; MARGIN-BOTTOM: 20px; margin-top: 5px; }
#content #centered {padding-left:20%; }
.listing{  color:#039 ; font-size:11.5px; font-weight:bold; position: relative ;}
strong.listing{  color:#039 ; font-size:11.5px; font-weight:bold; position: relative;}

#important { margin-right: 40px;margin-left: 40px; color:#039 ; font-size:13px; font-weight:bold;}


#t_sec_Body { PADDING-RIGHT: 9px; 
	      PADDING-LEFT: 9px; 
	      BACKGROUND: #fff; 
	      PADDING-BOTTOM: 0px; 
	      BORDER-LEFT: #909090  0px solid; 
	      WIDTH: 90%; 
	      PADDING-TOP: 0px; 
	      BORDER-BOTTOM: #909090  5px solid; 
	      POSITION: absolute; 
	      TOP: 135px; 
	      HEIGHT: 100%; }
#t_sec_stat { 
	      left: 30px; 
	      border: solid 1px #909090 ; 
              font-size: 11px;
	      margin-top: 11px; 
	      margin-bottom: 3px;  
	      background: #BCD7F5; 
	      float: left; 
	      width: 710px; 
	      color: #000; 
	      padding-left:6px;
	      height: 160px ;}
#t_sec_year {  
              padding-top: 2px;  
              background: #BCD7F5; 
	      border: solid 1px #909090 ; 
              float: left; 
	      margin-right: 3px;  
	      left: 30px; 
              width: 200px; 
              color: #000; 
	      padding-left:6px;
              height: 360px; }
              
#t_sec_tsec { font-size: 11px; 
	      background: #BCD7F5; 
	      border: solid 1px #909090 ; 
	      float: left; 
	      width: 500px; 
	      color: #000; 
	      padding-top: 2px;  
	      height: 360px; 
	      padding-left:6px;
	      }
	      
	      
	      
	      
#t_sec_selected { font-size: 11px; 
		 PADDING-RIGHT: 0px; 
		 PADDING-LEFT: 8px; 
		 BACKGROUND: #fff; 
		 FLOAT: left; 
		 PADDING-BOTTOM: 0px;  
		 WIDTH: 100%; 
		 COLOR: #000; 
		 PADDING-TOP: 12px;  
		 HEIGHT: 100%; }

#t_sec_title { FLOAT: left;
               PADDING-RIGHT: 0px; 
               PADDING-LEFT: 10px; 
                   Margin-top: 14px; 
                background: #BCD7F5; 
                border: solid 1px #909090 ; 
               FLOAT: left; 
               PADDING-BOTTOM: 23px;  
               WIDTH: 54%; 
               COLOR: #000; 
               PADDING-TOP: 12px; 
               HEIGHT: 100% ;}
               
#t_sec_section{FLOAT: left; 
                   PADDING-RIGHT: 0px; 
                   PADDING-LEFT: 10px; 
                   Margin-left: 4px; 
                   Margin-top: 14px; 
                background: #BCD7F5; 
                border: solid 1px #909090 ; 
                   FLOAT: left; 
                   PADDING-BOTTOM: 23px;  
                   WIDTH: 40%; 
                   COLOR: #000; 
                   PADDING-TOP: 12px; 
                   HEIGHT: 100% ;}

/***
.tsec_outline { color:#000 ; 
                   font-size:11px;
                   border: solid 1px #909090 ; 
                   padding: 0px 1px 4px 4px;
                    background:#BCD7F5;
                   }
****/

.tsec_outline {font-size:11px;}

.tsec_defined { color:#000 ; 
		font-size:11px;
		border: solid 1px #909090 ; 
		padding: 0px 1px 4px 4px;
		height:40px;
		
		}
		
#t_sec_small{ PADDING-RIGHT: 0px; 
		PADDING-LEFT: 10px; 
		BACKGROUND: #fff; 
		FLOAT: left; 
		PADDING-BOTTOM: 23px;  
		WIDTH: 90%; 
		COLOR: #000; 
		PADDING-TOP: 12px; 
		HEIGHT: 40px ;}
		
#t_sec_html {font-size:11px; BORDER-RIGHT: #2f4f4f 0px solid; PADDING-RIGHT: 30px; BORDER-TOP: #2f4f4f 0px solid; PADDING-LEFT: 8px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 23px; BORDER-LEFT: #2f4f4f 0px solid; WIDTH: 95%; COLOR: #2f4f4f; PADDING-TOP: 2px; BORDER-BOTTOM: #2f4f4f 0px solid; }
.tsec_td{font-size:11px;border-bottom:#2f4f4f 1px solid;border-right:#2f4f4f 1px solid; }
.tsec_table{font-size:11px; border:#2f4f4f 1px solid; }
.tsec_footer { color:#000 ; 
		font-size:11px;
		border: solid 0px #909090 ; 
		}

.tsec_header { color:#000 ; 
		font-size:11px;
		border: solid 0px #909090 ; 
		font-weight:bold;
		}

#button_space {  
		BACKGROUND: transparent; 
		margin-left: 0;
		margin-right: 0;
		margin-top: 5px;
		border: 0px solid #ccc;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
		height:30px;
		width:100%; 
			}

#button_space #left { width:50%; float:left;}  
#button_space #right {   float:right;}  


#dd_box { PADDING-LEFT: 75px; PADDING-TOP: 35px; width:85%; }
.dd_outline { color:#2F4F4F ; border: solid 1px #99CCFF; padding: 0px 1px 10px 10px;}

#download {    	FONT-SIZE: 12px; 
		BACKGROUND: #fff; 
		margin-left: 70px;
		margin-right: 40px;
		margin-top: 15px;
}

#NLS_box{PADDING-LEFT: 75px; PADDING-TOP: 35px; width:100%; overflow: auto; }



#sascode_box{PADDING-LEFT: 75px; PADDING-TOP: 35px; width:85%; font-size: 12px; FONT-FAMILY: Courier; overflow: auto;  width: 39.5em;}
.sascode{ FONT-FAMILY: Courier;}


#code-box-links {
  font-family: Verdana,arial,sans-serif;
  width: 85%;
  line-height: 1.4em;
  margin: 0 0;
  padding: 0.5em 0 0.3em 0.5em;
  color: #000;
  overflow: auto;
  border: 1px solid #aaa8a8;
}

#code-box-header {
  font-family: Verdana,arial,sans-serif;
  width: 85%;
  line-height: 1.4em;
  margin: 0 0;
  padding: 0.5em 0 0.3em 0.5em;
  color: #000;
  border: 1px solid #aaa8a8;
}


.leftLinks {float:left;
		    font-size: 12px;
		    font-weight:bold;
		    padding: 1px;
		}
.rightLinks {float:right;
		    font-size: 12px;
		    font-weight:bold;
		    padding: 1px;
		}


#code-box {
  overflow: auto;
  font-family: 'Lucida Console', 'Bitstream Vera Sans Mono', 'Courier New', Monaco, Courier, monospace;
  white-space: pre;
  width: 85%;
  height: 1000px;
  line-height: 1.4em;
  margin: 1em 0;
  border: 1px dashed #aaa8a8;
  padding: 0.5em 0 0.3em 0.5em;
  font-size: 110%;
  color: #000;
}



SPAN.helpRight { DISPLAY: inline; FONT-SIZE: 10px; FLOAT: right; VERTICAL-ALIGN: top; WIDTH: 10%; LINE-HEIGHT: 12px; TEXT-ALIGN: right ;}

#linkRight {width:100%; height:10px;  float:right; text-align:right; padding: 0px 0px 18px 8px; vertical-align: bottom;}
                                 
/***.outline { color:#2F4F4F ; border: solid 0px #2F4F4F; padding: 0px 1px 10px 10px;}****/
.outline { }
	
#right {width:100%; height:140px;  float:right; text-align:right; padding: 2px 0px 18px 8px; vertical-align: bottom;}

#clear { height:20px; float:right; width:100%;  background:#FFFFFF; ;}
		


	p { font-size: 10px; color: black; font-weight: bold;}

	.learn
	{ padding-left: 25px; color: #FFFFFF; margin-top: 90%;}
	
	.flat{
	font-size: 11px;
	font-family:verdana,arial, sans-serif;
	background-color: #fff;
	color: #606060 ;
	font-weight:bold;
	border: 1px solid #606060;
	}
	.plain_flat{
	font-size: 11px;
	font-family:verdana,arial, sans-serif;
	background-color: #fff;
	color: #000000;
	font-weight:bold;
	border: 1px solid white
	}
	
	.flatRemove{
	font-size: 9px;
	font-family:verdana,arial, sans-serif;
	background-color: #FF0000;
	color: #FFFFFF;
	font-weight:bold;
	border: 1px solid black
	}
	
	.flatEdit{
	font-size: 9px;
	font-family:verdana,arial, sans-serif;
	background-color: #99CC99;
	color: #FFFFFF;
	font-weight:bold;
	border: 1px solid black
	}

	.flatHelp{
	font-size: 11px;
	font-family:verdana,arial, sans-serif;
	background-color: #333366;
	color: #fff;
	font-weight:bold;
	border: 0px solid #fff;
	margin:2px;
	}

	.flatGrey  {
	font-size: 11px;
	font-family:verdana,arial, sans-serif;
	background-color: #CBCBB9;
	color: #000000;
	font-weight:bold;
	border: 1px solid black
	}

	.readonlytxt  {
	font-size: 11px;
	font-family:verdana,arial, sans-serif;
	color: #000000;
	font-weight:bold;
	border: 1px solid black;
	text-align:center;
	background: #cccccc;
	}

	.plain {
	font-size: 85%;
	font-family:verdana,arial, sans-serif;
	color: #000000;
	}


	.button{
	font-size: 11px;
	font-family:verdana,arial, sans-serif;
	background-color: #8b8b7e;
	color: #404040 ;
	font-weight:bold;
	border: 1px solid black
	}


	select{
	font-size: 11px;
	font-family:verdana,arial, sans-serif;
	font-weight:bold;
	border: 1px solid black
	}

	.title{
	text-align:left; 
	color: #CBCBB9;
	text-decoration: none;
	font-size: 16px;
	font-weight:bold;
	}


	table {
		    font-family: Verdana, arial, sans-serif;
		    font-size: 12px;
		    color: #333;
		   background:	#fff;
		  }
	table.noteTable {
		    font-family: Verdana, arial, sans-serif;
		    font-size: 12px;
		    color: #333;
			background:#FFFFCC;
		  }

	td.new {
		 text-align:right;
		 padding: 1px;
		 font-size: 90%;
		   background:	#fff;
		 
		}

	td.minmax {
		 text-align:center;
		 font-size: 90%;
		 background:	#CCCCCC;
	  	 font-weight:bold;
		 border: solid 1px black;
		 
		}
	table.minmax {
		 background:#fff;
		 border: solid 1px black;
		 
		}



	th {
		 font-weight:bold;
		 font-size: 90%;
		 padding: 1px;
		 border-bottom: solid 1px #8D837C;
		}
		
	.ddtable {
		 font-weight:bold;
		 font-size: 13px;
		  border-bottom: solid 0px #fff;
		  background:#F0F8FF;
	}

	.leftHead {text-align:left;
		    font-size: 90%;
		    border-bottom: solid 3px #8D837C;
		    padding: 1px;
		}
	.rightHead {float:right;
		    font-size: 90%;
		    padding: 1px;
		}

	.tabHead{
		    font-size: 90%;
		    border-bottom: solid 3px #8D837C;
		    padding: 1px;
		}

	.blue {
		    font-family: Verdana, arial, sans-serif;
		    color: blue;
		  }
	.red {
		    
		    color: red;
	     }
	.green {
		    font-family: Verdana, arial, sans-serif;
		    color: green;
	     }

	.blueText {
		    font-family: Verdana, arial, sans-serif;
	 	    color: #000099;
		  }

	.smaller{font-size: 11px; padding:5px;}
	.compare{font-size: 10px;}

	 h2.navhead { color:#FFFFCC; 
	      display:block;
	      font-size:12px; 
	      background:#039; 
	      font-family:  Verdana, arial, sans-serif;
	      padding: 2px;
	      float: left;
	      width:98%;
	      height:18px;

	     }

	.linkbar{
	      font-size:12px; 
	      font-family: Verdana, arial, sans-serif;
	      color:#039 ;
	      display:inline;

		}
	span.linkbar{
	      font-size:12px; 
	      font-family: Verdana, arial, sans-serif;
	      color:#039 ;
	      display:inline;

		}
	strong.linkbar{
		 font-weight:bold;
	         font-size:11px; 
	         font-family: Verdana, arial, sans-serif;
	         color:#039 ;

		}

	strong.formSub{
		 font-weight:bold;
	      	 font-size:12px; 
		 font-family: Verdana, arial, sans-serif;
	     	 color:#039 ;
		line-height: 14px;

		}

	strong.form{
		 font-weight:normal;
	      	 font-size:11px; 
		 font-family: Verdana, arial, sans-serif;
		 line-height: 1.7em;
		}
		

	A:link { COLOR: #2f4f4f; TEXT-DECORATION: none ;}
	A:visited { COLOR: #2f4f4f; TEXT-DECORATION: none; }
	A:hover { TEXT-DECORATION: underline; }

	A.imageLink:link { COLOR: #2f4f4f; TEXT-DECORATION: none ;}
	A.imageLink:visited { COLOR: #2f4f4f; TEXT-DECORATION: none; }
	A.imageLink:hover { TEXT-DECORATION: none; }

	 a.linkbar:link { color: #039 ;text-decoration: none;}
	 a.linkbar:visited {color: #039 ; text-decoration: none;;}
	 a.linkbar:hover {color: #039 ; text-decoration: underline;  font-size:100%;;}

	 a.delete { color: #000000 ;text-decoration: none; background-color: #000000; }
	 a.delete:link { color: #000000 ;text-decoration: none; background-color: #000000;}
	 a.delete:visited { color: #000000 ;text-decoration: none; background-color: #000000;}
	 a.delete:hover { color: #000000 ;text-decoration: none; background-color: #000000;}



	a.breadcrumb:link { color: #039 ;text-decoration: underline; font-size: 110%;background-color: #fff;}
	a.breadcrumb:visited {color:  #039 ; text-decoration: underline;font-size: 110%;background-color: #fff;}
	a.breadcrumb:hover { text-decoration: underline;  color:#000000;font-weight:bold;font-size: 110%;background-color: #fff;}

	a.listingHead:link { color: #039 ;text-decoration: none; font-size:11.5px;position: relative;}
	a.listingHead:visited {color:  #039 ; text-decoration: none;font-size:11.5px;position: relative;}
	a.listingHead { text-decoration: none; color:#039 ; font-size:11.5px; font-weight:bold;position: relative;}
	a.listingHead:hover { text-decoration: underline;  font-size:11.5px; position: relative;}

	a.listing:link { color: #039 ;text-decoration: none; font-size:11.5px;position: relative;}
	a.listing:visited {color:  #039 ; text-decoration: none;font-size:11.5px;position: relative;}
	 a.listing{ text-decoration: underline;  color:#039 ; font-size:11.5px; font-weight:bold;position: relative;}
	 a.listing:hover { text-decoration: underline;  font-size:11.5px; position: relative;}


	a.tablelink:link { color: #039 ;text-decoration: none; font-size:11px;}
	a.tablelink:visited {color:  #039 ; text-decoration: none;font-size:11px;}
	 a.tablelink{ text-decoration: underline;  color:#039 ; font-size:11px; font-weight:normal;}
	 a.tablelink:hover { color: #990000; text-decoration: underline;  font-size:11px;}

	a.yellow:link { color: #fff ;text-decoration: none;}
	a.yellow:visited {color:  #fff ; text-decoration: none;;}
	 a.yellow{ cursor:pointer ;text-decoration: underline;;}
	 a.yellow:hover { text-decoration: underline;  color:#FFCC00  ;font-weight:bold;;}

	a.footer:link { color: #FFCC00 ;text-decoration: none;}
	a.footer:visited {color:  #FFCC00 ; text-decoration: none;;}
	 a.footer{ cursor:pointer; text-decoration: underline;;}
	 a.footer:hover { text-decoration: underline;  color:#FFCC00;}



SPAN.pageHeader {DISPLAY: inline; FONT-SIZE: 16px; FLOAT: right; COLOR: #ffffcc; LINE-HEIGHT: 42px; FONT-FAMILY: georgia, times;}
SPAN.bjsPageHeader { DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; COLOR: #fff; LINE-HEIGHT: 14px; FONT-FAMILY: georgia, times; }
SPAN.pageHeaderSmall { DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffcc00; LINE-HEIGHT: 38px; FONT-FAMILY: georgia, times; }

.cap { DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 30px; WIDTH: 22px; COLOR: #ffcc00; LINE-HEIGHT: 30px; FONT-FAMILY: georgia, times; }
.capSmaller { DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #fff; LINE-HEIGHT: 22px; FONT-FAMILY: georgia, times; }



	span.smallbjs { text-align: right;
					 float: right;
					 font-size:9px;
					 width:30%;
					  color:#fff;
					 ;}




span.clear {  color: #fff;}
span.center { text-align: center; width: 32px;}
.new {  color: #000066; FONT-WEIGHT: bold; FONT-SIZE: 11px; background:#fff; border: 1px solid #fff; padding:1px; }
.new_border { border: 1px solid #000066; padding:4px; }
#new_pad { padding-top:4px; padding-bottom:4px; }


SPAN.indent { DISPLAY: inline; PADDING-LEFT: 15px; FONT-SIZE: 11px; line-height: 1.5em;}
A.indent { FONT-SIZE: 11px; }

span.sameLine {display:inline;}


strong.subject{ font-weight:bold; font-size:14px;  font-family: Verdana, Arial, sans-serif; color:#039;}
h3.subject{ font-weight:bold; font-size:14px;  font-family: Verdana, Arial, sans-serif; color:#039;}

span.bodyhead { 
	color:#333399; 
	font-size:16px; 
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	text-align: center;
}

span.tablehead { 
	color:#333399; 
	font-size:16px; 
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	text-align: center;	
}


span.breadcrumb { 
	display:block; 
        vertical-align: middle; 

}

span.charthead { 
	color:#333399; 
	font-size:11px; 
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	text-align: center;
}


.text {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, sans-serif
}
.subhead {
	FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Arial, sans-serif; color: #fff;
}
.tophead {
	FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Arial, sans-serif;
}
.extables {
	FONT-SIZE: 8pt; font-weight: normal; FONT-FAMILY: Verdana, Arial, sans-serif;
}
.title {
	FONT-SIZE: medium;	FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Arial, sans-serif;	text-align : left;
}
TH {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.extablehead {
	FONT-SIZE: 8pt; font-weight: bold; FONT-FAMILY: Verdana, Arial, sans-serif;
}


.yourTableHead{
	color:#fff; FONT-SIZE: 11pt; font-weight: bold; FONT-FAMILY: Verdana, Arial, sans-serif;
}
.yourTableHeadSmall{
	color:#fff; FONT-SIZE: 9pt; font-weight: bold; FONT-FAMILY: Verdana, Arial, sans-serif;
}

.yourTable{
	FONT-SIZE: 10pt; font-weight: bold; FONT-FAMILY: Verdana, Arial, sans-serif;}

table.yourTable{
	border-top: solid 2px #C0C0C0; 
	border-left: solid 1px #C0C0C0;  
	border-right: solid 1px #C0C0C0; 
	border-bottom: solid 2px #C0C0C0; 
}


.yourTableSmall{
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.yourTableLink{
	FONT-SIZE: 9pt; font-weight: normal; FONT-FAMILY: Verdana, Arial, sans-serif;
}


span.centerTxt { text-align:center ;}
span.siteMessage { text-align:center ;
	border-top: solid 2px #C0C0C0; 
	border-left: solid 1px #C0C0C0;  
	border-right: solid 1px #C0C0C0; 
	border-bottom: solid 2px #C0C0C0;
	margin-bottom:7px;
	font-weight:bold;
	color:#333399; 
	background:#FFFFCC;

}


.left {text-align:left;;}
.right {text-align:right; height:12px; background-color:;}


.smallleft {text-align:left;
			FONT-SIZE: 8pt;
;}

li
  {font-size: 13px; font-family: Verdana, Arial, sans-serif; font-weight: normal;}
  
  
.blue { 
	font-weight:bold;
	color: #000099;
	font-size:10px; 
;}

.caution { 
	background:#fff;
	font-size:11px;
	color:red;
	font-family: Verdana, Arial, sans-serif;
	display:block;
	vertical-align:middle;
	padding:4px 2px 4px 2px;
       border-left: solid 0px #000000;
       border-right: solid 0px #000000;
       border-bottom: solid 0px #000000;  
	border-top: solid 0px #000000;
;}

.selectedDisplay{
	  border:solid 0px #ccc;
	  padding:2px 0  0 4px;
	  background:#BCD7F5;
	  }

.selectorDisplay{
          font-size:11px;
          font-weight:normal;
	  padding:2px 0 0 4px;
	  background:#CDE0F6;
	  border:solid 0px #ccc;
	  border-collapse: collapse; 
	  }

.tableDisplay{ border-top: solid 2px #CCCC99;
	       border-left: solid 2px #CCCC99;
	       border-bottom: solid 2px #CCCC99;  
	       background:#FFFFCC; 
	       padding:2px 0 0 0;
	       ;}
	       
.borders{ 	border-top: solid 1px #336699;
	       border-left: solid 1px #336699;
	       border-right: solid 1px #336699;
	       border-bottom: solid 1px #336699;  
	       background:#fff; 
	       padding:14px;
	       ;}

.helpDisplay{ background:#fff;}

.lightText{color:#999999;;}

.buttons{border:0px; background:#FFFFCC;}

.editBtn {color:#FF0000;}

.selectorDisplay{ padding:5px;}

.aboutTablehead {
	font-size: 11px; 
	font-weight: bold;
	border-bottom: solid 1px #CCCC99;  
;}


.ltRow{background:#fff; padding-right:5px;}
.dkRow{background:#F0F8FF; padding-right:5px;}

.totltRow{background:#fff; border-top: solid 1px #039; padding-right:5px;}
.totdkRow{background:#F0F8FF; border-right: solid 2px #039;  padding-right:5px;}

 a.about:link { color: #039 ;text-decoration: none;}
 a.about:visited {color:  #039 ; text-decoration: none;;}
 a.about:hover { text-decoration: underline;  font-size:100%;;}


.chartTitle { 
	color:#333399; 
	font-size:11px; 
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	text-align: left;
	padding:10px;
}

.chartQuote { 
	color:#000; 
	font-size:11px; 
	font-family: Verdana, Arial, sans-serif;
	font-weight:normal;
	text-align: left;
	padding:10px;
}


span.frontStat{
		color: #000 ;
		font-size: 11px; 
		background:#fff;
		text-align:left;
}


th.tabletext-title{
          font-family: ,Verdana,arial,sans-serif;  
		color: #fff ;
		font-size: 11px; 
		background:#333399;
		text-align:center;
		border:0px;
}



td.tabletext{
          font-family: ,Verdana,arial,sans-serif;  
		font-size: 11px; 
		color: #fff ;
		background:#333399;
		text-align:center
}

td.tabletext-head1{
          font-family: ,Verdana,arial,sans-serif;  
		font-size: 11px; 
		color: #000 ;
		background:#fff;
		text-align:center;
		border-top: solid 1px #C0C0C0; 
		border-bottom: solid 1px #C0C0C0; 
		font-weight:bold;
}

td.tabletext-head2{
          	font-family: ,Verdana,arial,sans-serif;  
		font-size: 11px; 
		color: #000 ;
		background:#fff;
		text-align:left;
		border-bottom: solid 1px #C0C0C0; 
		font-weight:bold;
}

td.tabletext-head3{
         	 font-family: ,Verdana,arial,sans-serif;  
		font-size: 11px; 
		color: #000 ;
		background:#fff;
		text-align:right;
		border-bottom: solid 1px #C0C0C0; 
		font-weight:bold;
}

td.tabletext-head4{
          font-family: ,Verdana,arial,sans-serif;  
		font-size: 11px; 
		color: #000 ;
		background:#fff;
		text-align:right;
		border-bottom: solid 1px #C0C0C0; 
		font-weight:bold;
}

td.tabletextLabel{
		font-size: 11px; 
		color: #fff ;
		background:#333399;
		text-align:left
}

span.tabletext{
		font-size: 11px; 
		color: #fff ;
		background:#333399;
		text-align:center
}


table.tabletext{
	  font-size: 11px; 
          font-family: ,Verdana,arial,sans-serif;  
	border-top: solid 0px #C0C0C0; 
	border-left: solid 0px #C0C0C0;  
	border-right: solid 0px #C0C0C0; 
	border-bottom: solid 0px #C0C0C0; 
}

th.tabletext{
          font-family: ,Verdana,arial,sans-serif;  
	font-size: 9pt; 
	font-weight: bold;
}

th.tabletext-total{
          font-family: ,Verdana,arial,sans-serif;  
	font-size: 11px; 
	font-weight: bold;
	border:0px;
}

.tabletextRow {
	  font-size: 11px; 
          font-family: ,Verdana,arial,sans-serif;  
	  border-bottom: solid 0px #fff;
	  background:#F0F8FF;
	  text-align:right;
}

.tabletextRowLabel {
          font-family: ,Verdana,arial,sans-serif;  
	  color:#000;
	  border-bottom: solid 0px #fff;
	  background:#F0F8FF;
	  text-align:left;
	  font-weight:normal;
}

.tabletextRowLt {
	  font-size: 11px; 
	  border-bottom: solid 0px #fff;
          font-family: ,Verdana,arial,sans-serif;  
	  background:#fff;
	  text-align:right;
}

.tabletextRowLtLabel {
	  font-size: 11px; 
          font-family: ,Verdana,arial,sans-serif;  
	  color:#000;
	  border-bottom: solid 0px #fff;
	  background:#fff;
	  text-align:left;
	  font-weight:normal;
}

hr.tabletext{color: #C0C0C0;
	     background-color: #C0C0C0;
	     height: 1px;
	    }


/*** PDF formatting *****/

BODY.pdfVer {BACKGROUND: #fff; 
             FONT-FAMILY: ,Verdana,arial,sans-serif;  
	      padding: 0px; 
	      margin: 0px; 
	      height: auto;
             }

td.pdfVer-head1{
		color: #000 ;
		background:#fff;
		text-align:center;
		font-weight: bold;
		border-top: solid 1px #C0C0C0; 
		border-bottom: solid 1px #C0C0C0; 
}

td.pdfVer-head2{
		color: #000 ;
		background:#fff;
		text-align:left;
		font-weight: bold;
		border-bottom: solid 1px #C0C0C0; 
}

td.pdfVer-head3{
		color: #000 ;
		background:#fff;
		text-align:right;
		font-weight: bold;
		border-bottom: solid 1px #C0C0C0; 
}

td.pdfVer-head4{
		color: #000 ;
		background:#fff;
		text-align:center;
		font-weight: bold;
		border-bottom: solid 1px #C0C0C0; 
}
th.pdfVer-title{
		font-size: 9pt; 
		text-align:center;
		border:0px;
}

td.pdfVer{
		font-size: 9pt; 
		color: #000 ;
		text-align:center
}
td.pdfVerLabel{
		color: #fff ;
		background:#333399;
		text-align:left
}

td.pdfVerRowLabel {
	  border-bottom: solid 0px #fff;
	  background:#F0F8FF;
	  text-align:left;
}

td.pdfVerRowLtLabel {
	  background:#fff;
	  text-align:left;
}

span.pdfVer{
		font-size: 9pt; 
		color: #000 ;
		text-align:center
}


table.pdfVer{
		width:100%;
		font-size: 9pt; 
}

th.pdfVer{
	font-size: 9pt; 
	font-weight: bold;
	  text-align:center;
}

th.pdfVer-total{
	font-size: 9pt; 
	border:0px;
	  text-align:center;
}



.pdfVerRow {
	  background:#F0F8FF;
	  text-align:center;
}

.pdfVerLt {
	  background:#fff;
	  text-align:center;
}

.pdfVerLtLabel {
	  background:#fff;
	  text-align:left;
}

.pdfVerLabel {
	  background:#fff;
	  text-align:left;
}


table.pdfVer-sub{
	font-size: 9pt; 
	 text-align:center;
	 
}

/***** end PDF formatting ********************/
table.printVer-main{
	border-top: solid 1px #C0C0C0; 
	border-left: solid 1px #C0C0C0;  
	border-right: solid 1px #C0C0C0; 
	border-bottom: solid 2px #C0C0C0; 
}

table.printVer-sub{
	border-top: solid 0px #C0C0C0; 
	border-left: solid 0px #C0C0C0;  
	border-right: solid 0px #C0C0C0; 
	border-bottom: solid 0px #C0C0C0; 
}

th.printVer{
	font-size: 9pt; 
	font-weight: bold;
}

th.printVer-total{
	font-size: 9pt; 
	font-weight: bold;
	border:0px;
}

td.printVer{
	font-size: 9pt; 
	font-weight: normal;
}

td.printVerLabel{
	font-size: 9pt; 
	font-weight: normal;
}


td.printVer-total{
	font-size: 9pt; 
	font-weight: normal;
}

.total {color:red;	
	border-bottom: solid 1px #C0C0C0; }

.err {

	font-size: 9pt; 
	font-weight: bold;
	color: red;
     ;}

th.chart{
		color: #fff ;
		font-size: 11pt; 
		background:#777777;
		text-align:center;
		border:0px;
}

 a.nlsLink:link { color: #0099CC ;text-decoration: none;}
 a.nlsLink:visited {color:  #0099CC ; text-decoration: none;;}
 a.nlsLink:hover { text-decoration: underline;  font-size:100%;;}

 a.trendLink:link { color: #003399 ;text-decoration: none;}
 a.trendLink:visited {color:  #003399 ; text-decoration: none;;}
 a.trendLink:hover { text-decoration: underline;  font-size:100%;;}

 a.mapLink:link { color: #006699 ;text-decoration: none;}
 a.mapLink:visited {color:  #006699 ; text-decoration: none;;}
 a.mapLink:hover { text-decoration: underline;  font-size:100%;;}

 a.DLink:link { color: #000 ;text-decoration: underline;  font-family:verdana,arial, sans-serif;}
 a.DLink:visited {color:  #000 ; text-decoration: none;font-family:verdana,arial, sans-serif;}
 a.DLink:hover { text-decoration: underline;  font-family:verdana,arial, sans-serif;}



/** Chart CSS ***/
#chart {
		  FLOAT: left; WIDTH: 80% ; TEXT-ALIGN: center; border:1px #000;
}

chart_table{

		font-family: Verdana, arial, sans-serif;
}
td.chart_td{

		font-family: Verdana, arial, sans-serif;
		font-size: 11px;
}
th.chart_th{

		font-family: Verdana, arial, sans-serif;
		font-size: 13px;
}
strong.chart_strong{

		font-family: Verdana, arial, sans-serif;
		font-size: 13px;
}
.chart_smaller{

		font-family: Verdana, arial, sans-serif;
		font-size: 11px;
	}
UL.chart_ul {
	list-style-type: square;
	font-size: 1.5em;

}

span.requestError { 
	color:#303030   ; 
	font-size:12px; 
	font-family: Verdana, Arial, sans-serif;
	font-weight:normal;
	text-align: center;
}

.msg-clean-gray{
		border:solid 1px #DEDEDE; 
		background:#EFEFEF;
		color:#222222;
		padding:4px;
		text-align:center;
		display:none;

}

/********* new BJS style **********/
#bjs_linkbar {
			BACKGROUND: #fff;
			LEFT: 5px;
			WIDTH: 100%;
			BORDER-BOTTOM: #fff 5px solid;
			POSITION: absolute;
			TOP: 115px;
			HEIGHT: 30px;
			TEXT-ALIGN: right;
			}

#bjs_linkbar #bjs_right {float: right;
						  vertical-align:middle;
						  padding-top:10px;
						  padding-right:20px;
						  border:0px solid #ccc;
						  font-size:11px;
						  color:#3366CC;
						  }

#bjs_right A { color: #3366CC; text-decoration:none;}
#bjs_right A:visited { color: #3366CC; text-decoration:none;}
#bjs_right  A:active { color: #3366CC; text-decoration:none;}
#bjs_right A:hover { color: #990000;  text-decoration:underline;}



.bjs_divider {
	background-image: url("../images/n_1_tn_angle_01.gif");
	background-repeat: no-repeat;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:0px;
	margin-bottom:5px;
	FLOAT: left;
	display: inline;
	list-style: none;
	font-size:13px;
	line-height:2.1em;
	}
.bjs_menuitem {
	float:left;
	background-image: url("../images/n_1_tn_cell.gif");
	padding-left:6px;
	TEXT-ALIGN: center ;
	display: inline;
	list-style: none;
	padding-top:7px;
	padding-bottom:0px;
	margin-bottom:4px;
	color: white;
	line-height:2.2em;
	font-size:11px;
	font-weight:bold;
	vertical-align: middle;
	}
.bjs_endtab {
	background-image: url("../images/n_1_tn_angle_03.gif");
	background-repeat: no-repeat;
	FLOAT: left;
	padding-left:25px;
	padding-top:12px;
	padding-bottom:0px;
	line-height:2.1em;
	display: inline;
	list-style: none;
	}



.bjs_menuspacer {
	float:left;
	background-image: url("../images/n_1_tn_cell.gif");
	padding-left:6px;
	TEXT-ALIGN: center ;
	display: inline;
	list-style: none;
	padding-top:6px;
	padding-bottom:0px;
	color: white;
	line-height:2.3em;
	font-size:11px;
	font-weight:bold;
	width:20px;
	}

.bjs_link A { color: #fff; text-decoration:none;}
.bjs_link A:visited { color: #fff; text-decoration:none;}
.bjs_link A:active { color: #fff; text-decoration:none;}
.bjs_link A:hover { color: #ffff99;  text-decoration:underline;}



.bjs_crumb { font-size:11px; color: #888888 ; text-decoration:none; }
.bjs_crumb_home A { color: #336699; text-decoration:none;}
.bjs_crumb A { color: #336699; text-decoration:none;}
.bjs_crumb A:visited { color: #336699 ; text-decoration:none;}
.bjs_crumb A:active { color: #336699 ; text-decoration:none;}
.bjs_crumb A:hover { color: #990000;  text-decoration:underline;}
.bjs_crumb_seperator {color:#000; font-size:1.2em;}

.bjs_link strong { color: #fff; text-decoration:none;}
.bjs_link A { color: #fff; text-decoration:none;}
.bjs_link A:visited { color: #fff; text-decoration:none;}
.bjs_link A:active { color: #fff; text-decoration:none;}
.bjs_link A:hover { color: #ffff99;  text-decoration:underline;}


.bjs_heading1{ font-size:16px; 
	      color: #336699 ; 
	      text-decoration:none; 
	      line-height: 1.7em;
	      font-weight:bold;
	      font-family: Verdana, Arial, sans-serif;
	      }
.bjs_heading2{ font-size:13px; 
	      color: #336699 ; 
	      text-decoration:none; 
	      line-height: 1.7em;
	      font-family: Verdana, Arial, sans-serif;
	      }
.bjs_heading3{ font-size:12px; 
	      color: #336699 ; 
	      text-decoration:none; 
	      line-height: 1.7em;
	      font-family: Verdana, Arial, sans-serif;
	      }

input{
	 font-weight:normal;
	 font-size:10px; 
	 font-family: Verdana, arial, sans-serif;
	 line-height: 1.7em;
	}
	
.checkbox{
	 font-weight:normal;
	 font-size:10px; 
	 font-family: Verdana, arial, sans-serif;
	 line-height: 1.7em;
	 padding-left:4px;
	}
	

	
select{
	 font-weight:normal;
	 font-size:11px; 
	 font-family: Verdana, arial, sans-serif;
	 line-height: 1.7em;
	}
.bjs_borders{  
 	       font-size:11px; 
	       border-top: solid 1px #A4D3EE;
	       border-left: solid 1px #A4D3EE;
	       border-right: solid 1px #A4D3EE;
	       border-bottom: solid 1px #A4D3EE;  
	       background:#fff; 
	       padding:14px;
	       ;}


.about li {list-style: square outside; color:#336699}	       
.about_emphasis {font-weight:bold;
		 line-height: 1.7em;
		 color:black}
.about_blacktext {color:black}
